<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		ruHKPm0BuMo6AnanLm7oLDFDTkg=
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		mwltScr9wWQm6cI4jZOx25ry1ZY=
		</data>
	</dict>
</dict>
</plist>
